BEEM - Android XMPP - Feature #141

Skinner le site web
05/26/2009 03:10 PM - Vincent Véronis

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Nikita Kozlov % Done:
Category: Marketing Estimated time:
Target version:

05/26/2009

100%
1.00 hour

Description

Recuperer un theme pour appliquer au drupal.

History

#1 - 06/22/2009 10:12 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/19/2009 11:23 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

04/29/2024
